Subject: New Reply Received - Refund inquiries
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 07:44:37 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund inquiries  Ticket comment <div dir="auto"><div>It is an order with cash on delivery but posta plus sent an link for payment knet.  I payed by the link but they didn't deliver the order.  Its very easy to understand this . Its payed through a link and I sent already all the details of the transaction and the Proof I payed the order but I didn't receive it . I can't believe I am keep forwarding this emails and details for the last 2 weeks and all I can hear is  its cash on delivery . If you read the email carefully you will see all the details needed but if you are superficial in reading you will check only the order number . <div dir="auto"><br></div>
<div dir="auto">Name iuliana valentina grigore</div>
<div dir="auto">Phone number 51558009 </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 14 Sep 2021, 10:04 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Luliana,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">With reference to order # 8288966088.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as we can see that you have placed this order on cash on delivery so we are unable to send refund for the order which is not paid.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, we have only refunded the amount in your my credit wallet for your Shukran points.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr"> Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043257360203'>Screenshot_20210914-104029_Gallery.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043257360204'>Screenshot_20210914-104050_Gallery.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043257360205'>Screenshot_20210914-104007_Gallery.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043257360208'>Screenshot_20210914-104038_Gallery.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043257360209'>Screenshot_20210914-104043_Gallery.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043257360210'>Screenshot_20210914-104021_Gallery.jpg</a><br />7. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043257360211'>Screenshot_20210914-104014_Gallery.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3066005